﻿ .panel
   {
       margin-top:0px;
       border:1px solid #d68910;
       text-align: justify;
       font-size:17px;
   }
   .panel-heading
   {
       background: #2471A3;
       color:#fff;
   }
   .panel-body
   {
       margin-left:-14px;
       margin-top:-14px;
       margin-bottom:-14px;
   }
   .tcontainer
   {
       margin-top:2px;
   }
      

  @keyframes ticker {
    0% { transform: translate3d(0, 0, 0); }
    100% { transform: translate3d(-180%, 0, 0); }
  }
  .tcontainer{
    width: 100%;
    overflow: hidden;
  }
  .ticker-wrap {
    width: 100%;
    padding-left: 100%;
    background-color: #AED6F1;
    color: #7B241C;
  }
  .ticker-move {
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: ticker;
    animation-duration: 30s;
  }
  .ticker-move:hover{
    animation-play-state: paused;
  }
  .ticker-item{
    display: inline-block;
    padding: 0.2rem;
    
  }
  .ticker-item a
  {
      text-decoration: none;
      color:#0B5345;
      font-family: 'Times', serif !important;
      font-size: 20px !important;
      line-height: 24px !important;
  } 
  .newsw_ticer_bullets
  {
      font-size: 25px !important;
  }
 .tcontainer {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

.carousel-caption1
        {
            position: absolute;
            top: 0%;
            left: 0%;
            right: auto;
            width: 100%;
            color:  #FFFF00;
            background: #000000;
            padding-bottom: 0%;
            padding-top: 10%;
            opacity: 0.60;
            padding-left: 5%;
            min-height:500px; max-height:500px;
        }
        
a:link {
            text-decoration: none;
        }

        a:visited {
            text-decoration: none;
        }

        a:hover {
            text-decoration: none;
        }

        a:active {
            text-decoration: none;
        }
        


.contain_img_slider
{
    border:2px solid  #5dade2 ;
    padding-bottom:10px;
    padding-top:10px;
    margin-top:15px;
}
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
    height:70px;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/*------------------------Small Slider-----------------------------*/
.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:0px; margin:10px; background: #f8f9f9 ; color:#666;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }
    
        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }
        .smallImage{width:100%; height:auto;}
/*-----------------------------------------------------------------------*/


/*a:link, visited, active {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
    color: darkgray;
}*/

.Scroll-Style::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.Scroll-Style::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.Scroll-Style::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent));
}
.footernew h4 {
    padding: 0px 0px 0px 0px;
    font-size: 16px;
    font-weight: bold;
    color: white;
}

.footernew a {
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    /*width: 180px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;*/
    color: white;
}

.footernew li {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
}

.footernew ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.socialicon-sveep {
    position: fixed;
    top: 80%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    right: 0;
}

.sveep a {
    display: block;
    width: 127px;
    height: 54px;
    color: white;
    background: rgba(204, 114, 35, 0.9);
    background: linear-gradient(to right, rgb(255, 81, 47), rgb(240, 152, 25));
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    padding: 4px;
    border-radius: 30px 0px 0px 30px;
    align-items: center;
    display: flex;
    /* justify-content: center; */
    transition: unset;
}

.sveep-bg {
    background-color: white;
    border-radius: 50%;
    font-size: 18px;
    width: 46px;
    height: 46px;
    line-height: 46px;
    margin-right: 7px;
}

.socialicon-sveep .sveep-font {
    background: linear-gradient(to right, rgb(255, 81, 47), rgb(240, 152, 25));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 22px;
}

.socialicon-sveep:hover .sveep-font {
    color: rgb(226, 87, 24);
    background: linear-gradient(to right, rgb(226, 87, 24), rgb(226, 87, 24));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.socialicon-sveep:hover a {
    background: rgb(226, 87, 24);
}


/*.submenu h5 {
    padding: 0px 0px 0px 0px;
    font-size: 16px;
    font-weight: bold;
    color: white;
}*/

.submenu .fa {
    color: orange;
}

.submenu h5 {
    padding: 0px 0px 0px 0px;
    font-size: 16px;
    font-weight: bold;
    color: orange;
}

.submenu a {
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    /*width: 180px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;*/
    color: white;
}

.submenu li {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
}

.submenu ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}


.card-body {
    text-align: justify;
    font-size: 14px;
}

.card-header {
    color: white;
    background-color: #3498DB;
    font-weight:bold;
}

.card-body {
    color: Black;
}

.card-body a {
     color: Black;
}

.card-body a:hover {
   color: dimgrey;
}

.App_Style {
    width: 100%;
    float: left;
    background: url(../images/client_bg.jpg) no-repeat 0 0;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 25px;
    height: 100%;
    padding: 25px 0px;
}

    .App_Style h3 {
        color: #FFFFFF;
        width: 100%;
        float: left;
        text-align: center;
        margin-bottom: 2px;
    }

.App_Style h3 span {
            border-bottom: 1px solid #ef7f2d;
            color: #ef7f2d;
        }

.App_img_Style {
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

div.App_BG_Style {
    background-color: #615c88;
}

.Img_Zoom {
    transition: transform .2s;
}

    .Img_Zoom:hover {
        -ms-transform: scale(1.1); /* IE 9 */
        -webkit-transform: scale(1.1); /* Safari 3-8 */
        transform: scale(1.1);
    }



/*<!-- -------------------------------------------------NEWS TICKER CSS STARTS--------------------------------------------- >*/

* {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ticker-container {
    height: 60px;
    width: 100%;
    text-align: center;
    position: relative;
    overflow: hidden;
    background-color: lightblue;
    color: black;
    /*background-color: white;
        color: black;*/
    font-size: 1em;
    margin-bottom: 15px;
    margin-top: 2px;
}

    .ticker-container .ticker-caption {
        height: 50%;
        width: 100%;
        background-color: #e25718;
        display: table;
        position: absolute;
        color: white;
        font-size: 0.8em;
        z-index: 1;
    }

        .ticker-container .ticker-caption p {
            height: inherit;
            width: inherit;
            display: table-cell;
            vertical-align: middle;
            font-weight: bold;
        }

    .ticker-container ul {
        list-style: none;
        padding: 0;
        height: auto;
    }

        .ticker-container ul div {
            overflow: hidden;
            position: absolute;
            z-index: 0;
            display: inline;
            min-width: 100%;
            left: 0;
            height: 50%;
            transition: 0.25s ease-in-out;
        }

            .ticker-container ul div.ticker-active {
                top: 30px;
            }

            .ticker-container ul div.not-active {
                top: 60px;
            }

            .ticker-container ul div.remove {
                top: 0;
            }

            .ticker-container ul div li {
                padding: 5px 0;
            }

                .ticker-container ul div li a {
                    color: #e25718;
                }

@media (min-width: 500px) {
    .ticker-container {
        height: 30px;
        text-align: left;
    }

        .ticker-container .ticker-caption {
            height: 100%;
            width: 150px;
            background: url('../img_new/ticker-caption-bg.png');
        }

            .ticker-container .ticker-caption p {
                text-align: left;
                padding-left: 7px;
            }

        .ticker-container ul {
            margin-left: 170px;
            height: 100%;
        }

            .ticker-container ul div {
                height: 100%;
                left: 170px;
            }

                .ticker-container ul div.ticker-active {
                    top: 0;
                }

                .ticker-container ul div.not-active {
                    top: 30px;
                }

                .ticker-container ul div.remove {
                    top: -30px;
                }
}

@media (min-width: 768px) {
    .ticker-container {
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) {
    .ticker-container {
        margin-bottom: 20px;
    }
}

/*<!-- -------------------------------------------------NEWS TICKER CSS ENDS--------------------------------------------- >*/

/* Make the image fully responsive */
.carousel-inner img {
    width: 100%;
    height: 100%;
}

.carousel-caption {
    position: absolute;
    top: 0%;
    left: 0%;
    right: auto;
    width: 100%;
    color: #ef7f2d;
    background: #000000;
    padding-bottom: 0%;
    padding-top: 10%;
    opacity: 0.10;
    padding-left: 5%;
    min-height: 3000px;
    max-height: 3000px;
}

.carousel-item {
    opacity: 0.9;
}
.modal-body a:hover{
    color: lightgrey;
    font-weight:bold;
}

.modal-body a{
    font-size: 13px;
}
/* Make the image fully responsive */

/*hr dotted line css*/
hr.dottedHorizontal {
	        background-color: #fff;
	        border-top: 1px dashed #3498DB;
        }